<script>
    function editar_recMX{{$var->id}}(){
            var cliente = $('#clientemxeditrec{{$var->id}}').val();
            var cargo = $('#cargomxeditrec{{$var->id}}').val();
            var especificar = $('#especificarmxeditrec{{$var->id}}').val();
            var folio = $('#id_recmxedit{{$var->folio}}').val();
            var url = 'RecEditar_MX';

            return variables(cliente, cargo, especificar, folio ,url);
    } 
</script>